/* jeju 공통 */
.all_jeju {
	margin: 110px auto;
	font-size: 0;
}
.jeju_title {
	text-align: center;
}
.jeju_title .ttl {
	font-size: 50px;
	font-weight: 400;
	transform: translateY(20%);
}
.jeju_title .txt {
	margin-top: 22px;
	font-size: 24px;
	color: #666;
	transition-delay: 0.2s;
}

/* jeju_bottom */
.jeju_bottom {
	max-width: 1200px;
	padding: 60px 84px;
	background-color: #f4f4f4;
}
.jeju_bottom .ttl {
	font-family: 'Lato';
	font-weight: bold;
	font-size: 40px;
	text-transform: uppercase;
}
.jeju_bottom .txt {
	font-size: 24px;
	line-height: 30px;
}
.jeju_bottom .txt .tel {
	font-weight: 400;
	padding-left: 25px;
	color: #333;
}
.jeju_bottom .btn_down {
	position: absolute;
	top: 0; right: 84px; bottom: 0;
	margin: auto;
	width: 226px; height: 40px;
	font-size: 16px;
	line-height: 38px;
	color: #222;
	border: 1px solid #555;
	background-color: #fff;
	text-align: center;
	transition: color 0.3s, background-color 0.3s;
}
.jeju_bottom .btn_down:hover {
	color: #fff;
	background-color: #222;
}
.jeju_bottom .btn_down img {
	width: 18px; height: 23px;
	margin-right: 7px;
	margin-bottom: 4px;
	max-width: 100%;
}



/* jeju1 */
.jeju1 {
	max-width: 1200px;
	margin-bottom: 70px;
}
.jeju1 .deco_title {
	text-align: center;
}
.jeju1 .deco_title .ttl {
	position: relative;
	display: inline-block;
	padding: 98px 30px 0 30px;
	font-size: 50px;
	font-weight: bold;
	transform: translateY(10%);
}
.jeju1 .deco_title .ttl::before {
	content: '';
	position: absolute;
	top: 15px; right: 0;
	margin: auto;
	width: 241px; height: 123px;
	background: url(../../images/deco_title.png) 0 0 no-repeat;
}
.jeju1 .deco_title .txt {
	margin-top: 25px;
	font-size: 24px;
	color: #666;
	transform: translateY(30%);
	transition-delay: 0.2s;
}
.jeju1 .bImg {
	margin-top: 105px;
	padding-top: 66.667%;
}



/* jeju2 */
.jeju2 {
	padding: 80px 0;
	background-color: #f4f4f4;
}
.jeju2_wrap {
	position: relative;
	width: 100%;
	max-width: 1200px;
	margin: auto;
}
.jeju2_wrap .leftCon {
	display: inline-block;
	width: 540px;
	vertical-align: top;
	transform: translateX(10%);
}
.jeju2_wrap .leftCon .ttl {
	font-size: 36px;
	font-weight: 500;
	letter-spacing: 0.14em;
}
.jeju2_wrap .leftCon .txt {
	margin-top: 16px;
	font-size: 20px;
	color: #666;
	line-height: 24px;
	word-break: keep-all;
}
.jeju2_wrap ul.jeju2_list {
	margin-top: 50px;
	font-size: 20px;
	font-weight: 400;
}
.jeju2_wrap ul.jeju2_list li {
	margin-top: 26px;
}
.jeju2_wrap ul.jeju2_list li span {
	display: inline-block;
	padding-bottom: 1px;
	border-bottom: 1px solid #878787;
}
.jeju2_wrap .rImg {
	position: absolute;
	top: 40px; bottom: 40px; right: 0; left: 540px;
	margin: auto;
	width: auto; height: auto;
	transform: translateX(-20%);
}



/* jeju3 */
.jeju3 {
	max-width: 1200px;
	padding: 125px 0;
	text-align: right;
}
.jeju3 .rightCon {
	position: relative;
	display: inline-block;
	width: 440px;
	padding-left: 90px;
	text-align: left;
	transform: translateX(-10%);
}
.jeju3 .rightCon .ttl {
	display: inline-block;
	font-size: 30px;
	font-weight: 500;
	letter-spacing: 0.14em;
	padding-bottom: 5px;
	border-bottom: 2px solid #222;
}
.jeju3 .rightCon .list {
	margin-top: 40px;
}
.jeju3 .rightCon .list dl {
	margin-top: 16px;
	font-size: 18px;
}
.jeju3 .rightCon .list dl dt {
	position: relative;
	display: inline-block;
	width: 84px;
	font-weight: 400;
	line-height: 20px;
	vertical-align: top;
}
.jeju3 .rightCon .list dl dt.amount2 {
	letter-spacing: 5px;
}
.jeju3 .rightCon .list dl dt.amount3 {
	letter-spacing: 8px;
}
.jeju3 .rightCon .list dl dt::after {
	content: '';
	position: absolute;
	top: 0; right: 0; bottom: 0;
	margin: auto;
	width: 1px; height: 20px;
	background-color: #d2d2d2;
}
.jeju3 .rightCon .list dl dd {
	display: inline-block;
	width: calc(100% - 88px);
	padding-left: 10px;
	line-height: 20px;
	word-break: keep-all;
	vertical-align: top;
}
.jeju3 .lImg {
	position: absolute;
	top: 175px; left: 0;
	width: calc(100% - 440px);
	height: auto;
	padding-top: 33.25%;
}



@media ( max-width: 1024px ) {
	/* jeju 공통 */
	.all_jeju {
		margin: 55px auto 45px;
	}
	.jeju_title .ttl {
		font-size: 30px;
	}
	.jeju_title .txt {
		margin-top: 10px;
		font-size: 15px;
		color: #222;
		line-height: 22px;
	}
	.jeju_title .txt span {
		display: block;
	}

	/* jeju_bottom */
	.jeju_bottom {
		max-width: 100%;
		padding: 53px 40px 44px;
		text-align: center;
	}
	.jeju_bottom .ttl {
		font-size: 24px;
	}
	.jeju_bottom .txt {
		margin-top: 10px;
		font-size: 16px;
		line-height: 1;
	}
	.jeju_bottom .txt .tel {
		display: block;
		margin-top: 16px;
		font-size: 25px;
		padding-left: 0;
	}
	.jeju_bottom .btn_down {
		position: relative;
		top: auto; right: auto; bottom: auto;
		display: inline-block;
		width: 100%;
		margin-top: 50px;
		font-size: 16px;
	}
	.jeju_bottom .btn_down img {
		width: 20px; height: 25px;
	}


	/* jeju1 */
	.jeju1 {
		max-width: 100%;
		margin-bottom: 0;
	}
	.jeju1 .deco_title .ttl {
		padding: 48px 10px 0 10px;
		font-size: 25px;
	}
	.jeju1 .deco_title .ttl::before {
		width: 120px; height: 61px;
		background-size: cover;
	}
	.jeju1 .deco_title .txt {
		margin-top: 15px;
		font-size: 16px;
	}
	.jeju1 .bImg {
		margin-top: 35px;
	}


	/* jeju2 */
	.jeju2 {
		padding: 65px 0 0 0;
	}
	.jeju2_wrap {
		max-width: 100%;
	}
	.jeju2_wrap .leftCon {
		width: 100%;
		padding: 0 40px;
	}
	.jeju2_wrap .leftCon .ttl {
		font-size: 22px;
		letter-spacing: 3.08px;
	}
	.jeju2_wrap .leftCon .txt {
		margin-top: 10px;
		font-size: 16px;
		line-height: 24px;
	}
	.jeju2_wrap ul.jeju2_list {
		margin-top: 50px;
		font-size: 16px;
	}
	.jeju2_wrap ul.jeju2_list li {
		margin-top: 20px;
	}
	.jeju2_wrap .rImg {
		position: relative;
		top: auto; bottom: auto; right: auto; left: auto;
		margin-top: 30px;
		padding-top: 71.334%;
	}


	/* jeju3 */
	.jeju3 {
		max-width: 100%;
		padding: 64px 0 55px;
		text-align: left;
	}
	.jeju3 .rightCon {
		width: 100%;
		padding-right: 40px;
		padding-left: 40px;
	}
	.jeju3 .rightCon .ttl {
		font-size: 22px;
		letter-spacing: 3.08px;
		border-bottom: 1px solid #222;
	}
	.jeju3 .rightCon .list {
		margin-top: 30px;
	}
	.jeju3 .rightCon .list dl {
		margin-top: 14px;
		font-size: 15px;
	}
	.jeju3 .rightCon .list dl dt {
		width: 68px;
		line-height: 15px;
		vertical-align: top;
	}
	.jeju3 .rightCon .list dl dt.amount2 {
		letter-spacing: 4.2px;
	}
	.jeju3 .rightCon .list dl dt.amount3 {
		letter-spacing: 7px;
	}
	.jeju3 .rightCon .list dl dt::after {
		height: 15px;
		background-color: #d2d2d2;
	}
	.jeju3 .rightCon .list dl dd {
		line-height: 15px;
	}
	.jeju3 .lImg {
		position: relative;
		top: auto; left: auto;
		width: calc(100% - 50px);
		height: auto;
		margin: 40px auto 0;
		padding-top: 48.25%;
	}

}



@media ( max-width: 350px ) {
	/* jeju2 */
	.jeju2_wrap ul.jeju2_list {
		font-size: 14px;
	}


	/* jeju3 */
	.jeju3 .rightCon .list dl {
		font-size: 13px;
	}
	.jeju3 .rightCon .list dl dt {
		width: 65px;
	}
	.jeju3 .rightCon .list dl dt.amount2 {
		letter-spacing: 3.8px;
	}
	.jeju3 .rightCon .list dl dt.amount3 {
		letter-spacing: 6px;
	}
	
}